libzypp 17.37.10

transfersettings.h File Reference
`#include <string>`
`#include <vector>`
`#include <zypp-core/base/Flags.h>`
`#include <zypp-core/base/PtrTypes.h>`
`#include <zypp-core/Pathname.h>`
`#include <zypp-core/Url.h>`

Go to the source code of this file.

## Classes
class | zypp::media::TransferSettings
| Holds transfer setting. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media